<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="seriousWorkFlowTwo" description="一级严重违法模板">
    <nodes>
        <node id="handle" name="经办" description="经办" start="true"/>
        <node id="replenish" name="材料补正" description="材料补正" />
        <node id="transfer" name="转办" description="转办" />
        <node id="examine" name="审核" description="审核"/>
        <node id="handleReturn" name="审核回退" description="经办"/>
        <node id="examineReturn" name="审批回退" description="审核"/>
        <node id="approve" name="审批" description="审批"/>
        <node id="overNullify" name="作废" description="作废" end="true"/>
        <node id="examineFinish" name="结束流程" description="审核不通过" end="true" handle="false"/>
        <node id="approveFinish" name="结束流程" description="审批不通过" end="true" handle="false"/>
        <node id="end" name="结束流程" description="办结" end="true" handle="false"/>
    </nodes>

    <sequenceFlow id="handle_examine" name="下一步" description="经办_审核"/>
    <sequenceFlow id="handle_overNullify" name="删除业务" description="经办_线索作废"/>
<!--    <sequenceFlow id="handle_transfer" name="线索转办" description="转办"/>-->

    <sequenceFlow id="transfer_examine" name="审核" description="转办_审核"/>
    <sequenceFlow id="transfer_overNullify" name="线索作废" description="转办_线索作废"/>

    <sequenceFlow id="examine_approve" name="通过" description="审核_审批"/>
    <sequenceFlow id="examine_examineFinish" name="不通过" description="审核_不同意-结束"/>
    <sequenceFlow id="examine_handleReturn" name="回退" description="审核_经办"/>
    <sequenceFlow id="examine_overNullify" name="删除业务" description="审核_线索作废"/>

    <sequenceFlow id="approve_end" name="通过" description="审批_结束"/>
    <sequenceFlow id="approve_approveFinish" name="不通过" description="审批_不同意-结束"/>
    <sequenceFlow id="approve_examineReturn" name="回退" description="审批_审核"/>
    <sequenceFlow id="approve_overNullify" name="删除业务" description="审批_线索作废"/>

    <sequenceFlow id="handleReturn_examine" name="下一步" description="经办_审核"/>
    <sequenceFlow id="handleReturn_overNullify" name="删除业务" description="经办_线索作废"/>
    <sequenceFlow id="handleReturn_transfer" name="线索转办" description="转办"/>

    <sequenceFlow id="examineReturn_approve" name="通过" description="审核_审批"/>
    <sequenceFlow id="examineReturn_examineFinish" name="不通过" description="审核_不同意-结束"/>
    <sequenceFlow id="examineReturn_handleReturn" name="回退" description="审核_经办"/>
    <sequenceFlow id="examineReturn_overNullify" name="删除业务" description="审核_线索作废"/>

<!--    结束到经办，主要用于拟强制注销变为强制注销的业务-->
    <sequenceFlow id="end_handle" name="经办" description="结束_经办"/>

</workflow>
